@media (prefers-color-scheme: dark){}
a:link {color:#e6e6e6}
a:hover, a:visited:hover {color:#C053B1}
a:visited {color:#e6e6e6}
a:active {color:#e6e6e6}



body{
        color:#e6e6e6;  
        background-color: #000000;
        background-repeat: no-repeat;
        margin:1em auto;
        max-width:45em;
        padding:0 .62em;
        font-size: 1.25em;
        font-family:Arial-black,sans-serif;

}

h1,h2,h3 {
        line-height:1;
}


hr.line {
        border-top:1px solid grey;
        border-left: 2px solid grey;;
        border-bottom: 1px solid grey;;
        border-right: 2px solid grey;;
        background: grey;
}


hr.dashed {
        border-top:2px dashed grey;
        border-left: unset;
        border-bottom: unset;   
        border-right: unset;

}

a { 
        text-decoration: none; 
}

.bilder {
        height: auto;
        width: 100%;
        max-width: 20em;
}

.bilder2 {
        height: auto;
        width: 100%;
        max-width: 29em;
}
.bilder3 {
        height: auto;
        width: 100%;
        max-width: 22em;
        border: 2px solid grey;
}
.bilder4 {
        flex-basis: 100%;
        height: auto;
        width: 100%;
        max-width: 22em;
}

.bildruta3st {
  display: flex;
  align-items: center;
  width:100%;
}

.bildruta2st {
  display: flex;
  justify-content: space-between;
}

.topmeny {
        position: sticky;
        top: 0;
        background: black;
        font-size: 19px;
        text-align: left;
        z-index:1;
        width:100%;
}
.topmenym {
        display:none;
}

.bildruta  {
        background: black;
        font-size: 17px;
        padding: 10px;
        text-align:center;
        margin:1em auto;
        width:40%;
}
.bildrutastor  {
        background: black;
        font-size: 23px;
        text-align:center;
        margin:1em auto;

}

.bildrutavan  {
        background: black;
        font-size: 17px;
        text-align:center;
        padding-right:10px;
        padding-top:10px;
        width:40%;
}
.bildrutamitt  {
        background: black;
        font-size: 17px;
        text-align:center;
        padding-top:10px;
        width:40%;

}.bildrutahog  {
        background: black;
        font-size: 17px;
        text-align:center;
        padding-left:10px;
        padding-top:10px;
        width:40%;
}

.bildruta2  {
        background: black;
        font-size: 17px;
        padding: 10px;
        padding-bottom:4px;
        text-align:center;
        margin:1em auto;
}

.bildruta3  {
        background: black;
        font-size: 20px;
        padding: 10px;
        padding-bottom:4px;
        text-align:center;
        margin:1em auto;
}


.textruta {
        background: black;
        font-size: 20px;
        padding: 10px;
        border: 2px solid grey;
        margin: 1em auto;
}

.textrutanb {
        background: black;
        font-size: 20px;
        padding: 0px;
        margin: 1em auto;
}

.textrutacent {
        background: black;
        font-size: 20px;
        text-align:center;
}

.textrutakey {
        background: black;
        font-size: 10px;
        padding: 0px;
        margin: 1em auto;
}





@media only screen and (max-width: 820px) {
body{
        color:#e6e6e6;  
        background-color: #000000;
        background-repeat: no-repeat;
        margin:1em auto;
        max-width:45em;
        padding:0 .62em;
        font-size: 1.25em;
        font-family:Arial-black,sans-serif;

}

h1,h2,h3 {
        line-height:1;
        font-size:22px;
}


hr.line {
        border-top:1px solid grey;
        border-left: 2px solid grey;;
        border-bottom: 1px solid grey;;
        border-right: 2px solid grey;;
        background: grey;
}


hr.dashed {
        border-top:2px dashed grey;
        border-left: unset;
        border-bottom: unset;   
        border-right: unset;

}

a { 
        text-decoration: none; 
}

.bilder {
        height: auto;
        width: 100%;
        max-width: 20em;
}

.bilder2 {
        height: auto;
        width: 100%;
        max-width: 29em;
}
.bilder3 {
        height: auto;
        width: 100%;
        max-width: 22em;
        border: 2px solid grey;

}
.bilder4 {
        flex-basis: 100%;
        height: auto;
        width: 100%;
        max-width: 22em;

}

.bildruta3st {
  display: flex;
  align-items: center;
  width:100%;
}

.topmenym {
        display:unset;
        background: black;
        font-size: 15px;
        text-align: left;
        width:100%;
}
.topmeny {
        display:none;
}
.bildruta  {
        background: black;
        font-size: 14px;
        padding: 10px;
        text-align:center;
        margin:1em auto;
        width:40%;
}
.bildrutastor  {
        background: black;
        font-size: 12px;
        text-align:center;
        margin:1em auto;

}

.bildrutavan  {
        background: black;
        font-size: 14px;
        text-align:center;
        padding-right:10px;
        padding-top:10px;
        width:40%;
}
.bildrutamitt  {
        background: black;
        font-size: 14px;
        text-align:center;
        padding-top:10px;
        width:40%;

}.bildrutahog  {
        background: black;
        font-size: 14px;
        text-align:center;
        padding-left:10px;
        padding-top:10px;
        width:40%;
}

.bildruta2  {
        background: black;
        font-size: 14px;
        padding: 10px;
        padding-bottom:4px;
        text-align:center;
        margin:1em auto;
}

.bildruta3  {
        background: black;
        font-size: 14px;
        padding: 10px;
        padding-bottom:4px;
        text-align:center;
        margin:1em auto;
}


.textruta {
        background: black;
        font-size: 14px;
        padding: 10px;
        border: 2px solid grey;
        margin: 1em auto;
}
.textrutanb {
        background: black;
        font-size: 14px;
        padding: 0px;
        margin: 1em auto;
}

.textrutakey {
        background: black;
        font-size: 10px;
        padding: 0px;
        margin: 1em auto;
}

.textrutacent {
        background: black;
        font-size: 14px;
        text-align:center;
}
}
